tensorflow

module (bold = default) build dependencies
tensorflow/1.0.0/b1 python/2.7.12 cuda/8.0 cudnn/8.0
tensorflow/1.0.0/b2 intelpython/2.7.12 cuda/8.0 cudnn/8.0
tensorflow/1.0.1/b1 anaconda/4.2.0 cudnn/8.0
tensorflow/1.0.1/b2 intelpython/2017.2 cuda/8.0 cudnn/8.0
tensorflow/1.2.0/b1 anaconda/4.4.0 cudnn/8.0-5.1

also see Using Software.